Subject: Third times a charm?

From: Barbara Jennings <[email-masked]>
Date: Tue, 20 Apr 1999 11:12:18 -0600

All -

I have been watching the list and would like to reiterate
that we need to identify, "What we want to say" in this document
and "Who the audience is".  I am seeing information that seems
to cross the lines of standard email etiquette/security/and
advertiser.

It would be helpful for me if we could:
a) identify the target audience (electronic advertiser, Joe
Business owner?)
b) spell out how what we want them to know (i.e., how to advertise
responsibly?)
c) idenfity the areas that need to be addressed:
  opt-in, opt-out
  privacy considerations
  mailing lists/ use and misuse of
  anti spam legislation - be aware
  legitimate advertising options
  ads with integrity - i.e., identifying yourself (header, time, etc)
  what to expect from advertising on the net? ( Success examples )

Also, I thought that I would assist you in pulling out the areas of
concern from the message that Salley forwarded to you all.

-- Barbara

Hey there Sally - still have sea legs?

  I like your point 1, but am not certain that the reader comes away
with this topic as the heart of the document.

  It seems like there are a couple of "themes" in this document.  I
think that we should encourage responsible advertising, which is woven
throughout out the document.  I suggest that more concentration be put
on this and less on the humorous sections.  Which are funny only to
those of us who don't need such a draft in the first place.

  I don't think the section about masquerading is a good inclusion as it

might "plant seed" ideas rather than discourage.

  Also - the sections on pyramid and ponzi .... these seem to be more
for the standard email user - rather than the advertiser.

  How about including some examples of advertising with integrity?
Mentioning portals and other suitable locations for placing ads?

  I did quite a lot of research on the privacy issue and would be happy
to include a section on the privacy considerations.

Regards,

  Barbara

Sally Hambridge wrote:

> Ted/List:  here's some input on what I think needs to be in the
> draft: (in no particular order)
>
> 1) Opt-in vs Opt-out (Opt-in = good)
> This is the heart of the draft.  We really want to encourage
> people to set up web sites and mailing lists where people
> come to them.  We also want to encourage people to put
> banners on other web sites.  It's important to encourage
> advertisers to use all of the methods available without
> resorting to opt-out mailing lists and spamming.
>
> I think we also need to let people who run mailing lists
> know that subscription confirmation should be necessary
> in order to avoid the problem of subscription mail-bombing.
>
> 2) Security considerations
> We need to let people know some of the pitfalls of
> doing business online.  I think we should tell advertisers
> that they should encourage people to make sure credit
> card numbers are encrypted before purchases are made.
> I think that advertisers should be made aware of the
> problems here but that we shouldn't be too discouraging.
>
> 3) Privacy considerations
> We need to make sure that we tell advertisers that privacy
> laws are differnt in different jurisdictions and that if they
> are gathering user data they need to be careful that they aren't
> breaking any laws.
>
> That's my first pass.
>
> Sally
> [email-masked]
>
> PS - sabbatical was wonderful.  The Panama Canal is fascinating.

--

Barbara Jennings
Sandia National Laboratories
P.O. Box 5800
Albuquerque, New Mexico  87185
(505)845-8554 FAX (505)844-2067
=============================================================

"Remember, Ginger Rogers did everything Fred Astaire did,
but she did it backwards and in high heels."

                                           --Faith Whittlesey